Subject: Nomcom 2020-2021 Final Call For Volunteers

From: NomCom Chair 2020 <[email-masked]>
Date: Thu, 18 Jun 2020 15:38:42 -0700

Hi IETFers,
We're down to the last week of accepting NomCom volunteers. And I need more! Lots more!

I have 64. I'd really like to get another 100 names. Hopefully, some of you are checking the volunteer box on IETF 108 registration. But I don't have anything from canceled IETF 107 registration, and the NomCom question wasn't asked on IETF 106. So I need a flood of volunteers to come in over the next week.
Barbara
=============================================
The IETF NomCom appoints people to fill the open slots on the LLC, IETF Trust, the IAB, and the IESG.

Ten voting members for the NomCom are selected in a verifiably random way from a pool of volunteers. The more volunteers, the better chance we have of choosing a random yet representative cross section of the IETF population.

The details of the operation of the NomCom can be found in BCP 10 (RFC 8713). RFC 3797 details the selection algorithm.

Special for this year (and only this year), we also have RFC 8788 (one-off update to RFC 8713 / BCP 10) to tell us who is eligible to volunteer:

      Members of the IETF community must have attended at least three of
      the last five in-person IETF meetings in order to volunteer.

      The five meetings are the five most recent in-person meetings that
      ended prior to the date on which the solicitation for NomCom
      volunteers was submitted for distribution to the IETF community.
      Because no IETF 107 in-person meeting was held, for the 2020-2021
      Nominating Committee those five meetings are IETFs
        102 [Montreal, Canada; July 2018],
        103 [Bangkok, Thailand; November 2018],
        104 [Prague, Czech Republic; March 2019],
        105 [Montreal, Canada; July 2019], and 
        106 [Singapore; November 2019].

Keep in mind that eligibility is based on in-person attendance at the five listed meetings. You can check your eligibility at: https://www.ietf.org/registration/nomcom.py.

If you qualify, please volunteer. Before you decide to volunteer, please remember that anyone appointed to this NomCom will not be considered as a candidate for any of the positions that the 2020 - 2021 NomCom is responsible for filling.

People commonly volunteer by ticking the box on IETF registration forms. The IETF 106 form did not ask whether people were willing to volunteer. IETF 107 did ask, but all those registrations were canceled. I have asked the Secretariat if it is possible to get the list if volunteers from canceled IETF 107 registrations. If that list is available, I will contact all who are verified as eligible. But given the uncertainty of this process, I would encourage people to volunteer directly (see the bottom of this email for instructions). Thank you for volunteering!

The list of people and posts whose terms end with the March 2021 IETF meeting, and thus the positions for which this NomCom is responsible, are

IETF Trust:
    Joel Halpern

LLC:
    Maja Andjelkovic

IAB:
    Jari Arkko
    Jeff Tantsura
    Mark Nottingham
    Stephen Farrell
    Wes Hardaker
    Zhenbin Li

IESG:
    Alissa Cooper, IETF Chair/GEN AD
    Alvaro Retana, RTG AD
    Barry Leiba, ART AD
    Deborah Brungard, RTG AD
    Éric Vyncke, INT AD
    Magnus Westerlund, TSV AD
    Roman Danyliw, SEC AD
    Warren Kumari, OPS AD

All appointments are for 2 years. The Routing area has 3 ADs and the General area has 1; all other areas have 2 ADs. Thus, all areas (that have more than one AD) have at least one continuing AD.

The primary activity for this NomCom will begin in July 2020 and should be completed in January 2021.  The NomCom will have regularly scheduled conference calls to ensure progress. There will be activities to collect requirements from the community, review candidate questionnaires, review feedback from community members about candidates, and talk to candidates.

While being a NomCom member does require some time commitment it is also a very rewarding experience.

As a member of the NomCom it is very important that you be willing and able to attend either videoconference or in-person meetings (which may not happen) during 14-20 November (IETF 109 - Bangkok) to conduct interviews. Videoconference attendance will be supported whether or not there are in-person meetings. Orientation and setting of the NomCom schedule will be done by videoconference during the week 20-24 July (exact time and date to be determined after NomCom membership is finalized on July 12), the week prior to IETF 108.  Being at IETF 110 (Prague) is not essential.

Please volunteer by sending me an email before 23:59 UTC June 24, 2020, as follows:

To: [email-masked]
Subject: NomCom 2020-21 Volunteer

Please include the following information in the email body:

Your Full Name: 
    // as you write it on the IETF registration form

Current Primary Affiliation:
    // Typically what goes in the Company field
    // in the IETF Registration Form

Emails: 
   // All email addresses used to register for the past 5 IETF meetings
   // Preferred email address first

Telephone: 
    // For confirmation if selected

You should expect an email response from me within 5 business days stating whether or not you are qualified.  If you don't receive this response, please re-send your email with the tag "RESEND"" added to the subject line.

If you are not yet sure if you would like to volunteer, please consider that NomCom members play a very important role in shaping the leadership of the IETF.  Questions by email or voice are welcome. Volunteering for the NomCom is a great way to contribute to the IETF!

You can find a detailed timeline on the NomCom web site at:
    https://datatracker.ietf.org/nomcom/2020/

I will be publishing a more detailed target timetable, as well as details of the randomness seeds to be used for the RFC 3797 selection process, within the next few weeks.

Thank you!

Barbara Stark
bs7652 at att dot com
nomcom-chair-2020 at ietf dot org

---

From: "Job Snijders" <[email-masked]>
Date: Fri, 19 Jun 2020 02:25:17 +0200

Dear fellow IETFers,

I am currently on the 2019-2020 NOMCOM. I’d like to share a little bit of my experience in order to encourage other people to volunteer for this NOMCOM. In part (or in spite? who knows, you will never know... :-) My participation in last year’s NOMCOM process primary activity did influence who are currently in charge of “IETF”. I really hope you like it! :-)

Some of the IETF leadership outcome was influenced by whoever stood up to be volunteer for one of listed positions, some of it was influenced through the deliberations of the NOMCOM team, and maybe there are more forces at play. The same principle of ‘lack of input’ = ‘lack of output’ for IESG/IAB/etc applies to the NOMCOM team itself. Without people doing the work, we can’t expect the work to happen in a way that satisfies most of us.

I found that participating in the NOMCOM was very rewarding because I learned a *TON* about the IETF. Never before had I been exposed to all the different areas in this way. I learned what other people are working on.

What is also cool: Every volunteer that you’ll interview is passionate enough to stand for the position and is in that moment making a case for why they think they should ‘be in charge’, this time around. It is really interesting to hear all of it. Also, because of this participation I learned from a fellow NOMCOM volunteer about the existence of the Casablanca (1942) movie - which I consider a big bonus to my life experience. :-)

When it was my turn to NOMCOM, we went into a physical room, which for this new NOMCOM team will be a ‘virtual room’ (whatever that means!). That group  of people will exclusively communicate with their fellow team members *THROUGH THE INTERNET*. Through the Internet they will talk about what they thought and how it lines up to their expectations of what the IETF should be doing. *Never before* has IETF leadership selection, governance, and policy debate been exclusively through the Internet, at this scale. But we made it - we bootstrapped ourselves! We finally no longer need to crosscompile internet reality on top of physical reality.

I think we have a real shot at successfully running the Internet through the internet! Please read what Saku Ytti says here about the quality of the Internet: https://mailman.nanog.org/pipermail/nanog/2020-June/108409.html - this is a message from a global perspective. This global public Internet *mostly works*. The Internet is now akin to a natural resource, it exists almost as globally as fresh air & fresh water are easily accessible to almost all people.

This NOMCOM is going to be the first of its kind: this new NOMCOM will truly and exclusively use the Internet to help decide the leadership of the next year of Internet building. We are full meta now, we are living in the Internet itself. And from a legal perspective in many places around the world “the Internet” doesn’t exist: usually law deconstructs things to individual building blocks (often geo-region specific): an ACL on a router, a big submarine cable to another country, photons being reconstructed into messages that make sense to humans. This only works if we strive for interoperability. I love *open* standards because of the profoundly positive impact on our local societies and global society.

How cool is it, that I can have a audio and video communication channel open with George Michaelson, for me literally on the other side of the planet, to discuss how we can make sure that our current phone call can’t be cut off by some BGP routing incident! This is real! :-)

Those legal deconstructions are based on the tools we build to make it all work. The next IETF leadership *will* influence where we dedicate our resources to make this wonderful Internet thing work for everyone on this planet.

So, If you like this Internet thing - click like and please volunteer. It will effectively take 3 or 4 weeks of your year’s office hours budget. Consider it a “month of your life”. Please discuss with your loved ones and employer(s) whether this is possible for you. I imagine there will be some awkward meeting time scheduling, since we need to plan communication hours across so many timezones. Or maybe not? It will be up to the next NOMCOM team to organise themselves in a way that is comfortable for them.

If you manage to be selected for the NOMCOM this time around, you *will* indirectly have some influence on what the Internet is like in the future.

I had no idea what I was getting into when I started my participation in the NOMCOM 2019-2020 team, I felt super lucky that there were excellent people that had already been through the process themselves one or more times. They taught me how it all worked so I could participate effectively, all I had to do was listen and think about it, and then participate. It was a safe and enjoyable work environment, and while it happened - I learned could trust a lot more people in this world than I previously thought I could.

You have one week to sign up! This offer is time-limited :-)

Kind regards,

Job Snijders

Ps. Here is my understanding of who I am. Please do your own research, verify what I say makes sense to you (but also imagining where I might becoming from). I am:

- Believer that open standards help improve the quality of life for all people
- Believer that high quality open source software is needed at every layer of the stack to improve the quality of life for all people
- affiliated with NTT, a global IP Network
- affiliated with OpenBSD, a free functional secure operating system for the internet
- affiliated with NLNOG, a social community likes talking about Internet and building it
- affiliated with NANOG, a social community likes talking about Internet and building it
- affiliated with RIPE, a social community likes talking about Internet and building it
- affiliated with Dutch society, a social community that likes the Internet and was the first international entity to connect to it

---

From: "STARK, BARBARA H" <[email-masked]>
Date: Fri, 19 Jun 2020 18:28:57 +0000

Hi again IETFers,
I've had a couple of people asking me about how this year's NomCom will operate. I'd like to draw your attention to these paragraphs buried at the bottom of my email. The first paragraph is the same as other NomComs, with only the years changed. The second paragraph is very much customized. There will be no "in-person attendance" expectations of any NomCom member. All meetings will be accessible to NomCom members by videoconference. Once the NomCom is seated, the group will figure out what time zones are represented and how best to minimize and equitably share pain. The seated NomCom can choose to discuss whether to move some or all of the 14-20 November week activities to a nearby week; but it seemed best to set expectations up front of at least being available during that week.

Please feel free to ask me questions. Or ask this list. There are many experienced NomCommers here
Barbara

> The primary activity for this NomCom will begin in July 2020 and should be
> completed in January 2021.  The NomCom will have regularly scheduled
> conference calls to ensure progress. There will be activities to collect
> requirements from the community, review candidate questionnaires, review
> feedback from community members about candidates, and talk to
> candidates.
> 
> As a member of the NomCom it is very important that you be willing and able
> to attend either videoconference or in-person meetings (which may not
> happen) during 14-20 November (IETF 109 - Bangkok) to conduct interviews.
> Videoconference attendance will be supported whether or not there are in-
> person meetings. Orientation and setting of the NomCom schedule will be
> done by videoconference during the week 20-24 July (exact time and date to
> be determined after NomCom membership is finalized on July 12), the week
> prior to IETF 108.  Being at IETF 110 (Prague) is not essential.

> -----Original Message-----
> From: ietf <[email-masked]> On Behalf Of NomCom Chair 2020
> Sent: Thursday, June 18, 2020 6:39 PM
> To: IETF Announcement List <[email-masked]>
> Cc: [email-masked]
> Subject: Nomcom 2020-2021 Final Call For Volunteers
> 
> Hi IETFers,
> I have 64. I'd really like to get another 100 names. Hopefully, some of you are
> checking the volunteer box on IETF 108 registration. But I don't have anything
> from canceled IETF 107 registration, and the NomCom question wasn't asked
> on IETF 106. So I need a flood of volunteers to come in over the next week.
> Barbara
> Ten voting members for the NomCom are selected in a verifiably random
> way from a pool of volunteers. The more volunteers, the better chance we
> have of choosing a random yet representative cross section of the IETF
> population.
> 
> The details of the operation of the NomCom can be found in BCP 10 (RFC
> 8713). RFC 3797 details the selection algorithm.
> 
> Special for this year (and only this year), we also have RFC 8788 (one-off
> update to RFC 8713 / BCP 10) to tell us who is eligible to volunteer:
> 
> Keep in mind that eligibility is based on in-person attendance at the five
> listed meetings. You can check your eligibility at:
> https://urldefense.proofpoint.com/v2/url?u=https-
> 3A__www.ietf.org_registration_nomcom.py&d=DwIDaQ&c=LFYZ-
> o9_HUMeMTSQicvjIg&r=LoGzhC-8sc8SY8Tq4vrfog&m=a9RCEHQWTIKubL1-
> QQkqVwmhfzdWSJ14zPZ8VsgGq10&s=LzKeB4G8quLYg445Nn7rf7pd2B21ybV
> -dDDwzs80pqo&e= .
> 
> If you qualify, please volunteer. Before you decide to volunteer, please
> remember that anyone appointed to this NomCom will not be considered as
> a candidate for any of the positions that the 2020 - 2021 NomCom is
> responsible for filling.
> 
> People commonly volunteer by ticking the box on IETF registration forms.
> The IETF 106 form did not ask whether people were willing to volunteer. IETF
> 107 did ask, but all those registrations were canceled. I have asked the
> Secretariat if it is possible to get the list if volunteers from canceled IETF 107
> registrations. If that list is available, I will contact all who are verified as
> eligible. But given the uncertainty of this process, I would encourage people
> to volunteer directly (see the bottom of this email for instructions). Thank
> you for volunteering!
> 
> The list of people and posts whose terms end with the March 2021 IETF
> meeting, and thus the positions for which this NomCom is responsible, are
> 
> IETF Trust:
>     Joel Halpern
> 
> LLC:
>     Maja Andjelkovic
> 
> IAB:
>     Jari Arkko
>     Jeff Tantsura
>     Mark Nottingham
>     Stephen Farrell
>     Wes Hardaker
>     Zhenbin Li
> 
> IESG:
> All appointments are for 2 years. The Routing area has 3 ADs and the General
> area has 1; all other areas have 2 ADs. Thus, all areas (that have more than
> one AD) have at least one continuing AD.
> 
> The primary activity for this NomCom will begin in July 2020 and should be
> completed in January 2021.  The NomCom will have regularly scheduled
> conference calls to ensure progress. There will be activities to collect
> requirements from the community, review candidate questionnaires, review
> feedback from community members about candidates, and talk to
> candidates.
> 
> As a member of the NomCom it is very important that you be willing and able
> to attend either videoconference or in-person meetings (which may not
> happen) during 14-20 November (IETF 109 - Bangkok) to conduct interviews.
> Videoconference attendance will be supported whether or not there are in-
> person meetings. Orientation and setting of the NomCom schedule will be
> done by videoconference during the week 20-24 July (exact time and date to
> be determined after NomCom membership is finalized on July 12), the week
> prior to IETF 108.  Being at IETF 110 (Prague) is not essential.
> 
> You should expect an email response from me within 5 business days stating
> whether or not you are qualified.  If you don't receive this response, please
> re-send your email with the tag "RESEND"" added to the subject line.
> 
> If you are not yet sure if you would like to volunteer, please consider that
> NomCom members play a very important role in shaping the leadership of
> the IETF.  Questions by email or voice are welcome. Volunteering for the
> NomCom is a great way to contribute to the IETF!
> 
>     https://urldefense.proofpoint.com/v2/url?u=https-
> 3A__datatracker.ietf.org_nomcom_2020_&d=DwIDaQ&c=LFYZ-
> o9_HUMeMTSQicvjIg&r=LoGzhC-8sc8SY8Tq4vrfog&m=a9RCEHQWTIKubL1-
> QQkqVwmhfzdWSJ14zPZ8VsgGq10&s=BSsSC9wKBTd1O6rU_gB0vHBiV4EKGo
> gxNMn8UJYAlVg&e=
> 
> I will be publishing a more detailed target timetable, as well as details of the
> randomness seeds to be used for the RFC 3797 selection process, within the
> next few weeks.
> 
> Thank you!
> 
> Barbara Stark
> bs7652 at att dot com